<template>
  <div>
    <table>
      <tr>
        <td class="text-nowrap align-top">Stufe 1:</td>
        <td class="pb-2">“Ich glaube zu verstehen, auf welche Faktoren das System Zugriff hat und
          was das System als Ausgabe vorhersagt.”
        </td>
      </tr>
      <tr>
        <td class="text-nowrap align-top">Stufe 4:</td>
        <td class="pb-2">„Ich glaube zu verstehen, welche Faktoren für die Ausgabe des Systems
          wichtiger sind als andere.“
        </td>
      </tr>
      <tr>
        <td class="text-nowrap align-top">Stufe 7:</td>
        <td class="pb-2">„Ich glaube zu verstehen, wie einige Faktoren sowohl von anderen Faktoren abhängen als
          auch mit ihnen zusammenspielen und wie sie das Ergebnis des Systems beeinflussen.“
        </td>
      </tr>
    </table>
  </div>
</template>

<script>
export default {
  name: 'LikertLevels'
}
</script>

<style lang="scss">

</style>
